GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT) 
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB) 

BINOBJS = rsh-gw
MANOBJS = rsh-gw.8
RGWOBJS = rsh-gw.o
ALLOBJS = $(RGWOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

rsh-gw: $(RGWOBJS) ../libfwall.a
	$(OFWTKLINK) $(RGWOBJS)
